<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>190-WTSOMI-180-190</title>
   <link href="../../../../booklet/jquery.booklet.latest.css" type="text/css" rel="stylesheet" media="screen, projection, tv" />
    <style type="text/css">
        body {background:black; font:normal 12px/1.2 arial, verdana, sans-serif;}
    </style>
</head>
<body>

	<section>
	    <div id="mybook">
	        <div>
				<div>
					<!--Pagina 1-->
	            	<!--<img src="image-0001.jpg" width="100%" height="100%">-->
	            </div>
	        </div>
	        <div>
				<div>
					<!--Pagina 2-->
	            	<!--<img src="image-0002.jpg" width="100%" height="100%">-->
	            </div>
	        </div>
	        <div>
				<div>
					<!--Pagina 3-->
	            	<!--<img src="image-0003.jpg" width="100%" height="100%">-->
	            </div>
	        </div>
	        <div>
				<div>
					<!--Pagina 4-->
	            	<!--<img src="image-0004.jpg" width="100%" height="100%">-->
	            </div>
	        </div>
	        <div>
	            <div>
	            	<!--Pagina 5-->
	            	<!--<img src="image-0005.jpg" width="100%" height="100%">-->
	            </div>
	        </div>
	  		<div>
  				<!--Pagina 6-->
            	<!--<img src="image-0006.jpg" width="100%" height="100%">-->
            </div>
	        <div>
				<!--Pagina 7-->
	            <!--<img src="image-0007.jpg" width="100%" height="100%">-->
	        </div>
	        <div>
        		<!--Pagina 8-->   	
            	<!--<img src="image-0008.jpg" width="100%" height="100%">-->
	        </div>
	    </div>
	</section>
	<footer></footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.0/jquery.min.js"></script>
	<script> window.jQuery || document.write('<script src="../booklet/jquery-2.1.0.min.js"><\/script>') </script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.10.4/jquery-ui.min.js"></script>
	<script> window.jQuery.ui || document.write('<script src="../booklet/jquery-ui-1.10.4.min.js"><\/script>') </script>
    <script src="../../../../booklet/jquery.easing.1.3.js"></script>
    <script src="../../../../booklet/jquery.booklet.latest.js"></script>
	<script>
	    $(function () {		
	        $("#mybook").booklet();
	    });
    </script>
     <script>    
		$(function() {
		$('#mybook').booklet({
		    width:  1700,
		    height: 1100
		});
		});
	</script>   
</body>
</html>
